﻿/* shop */
.shop-hero {
    background: url(/images/wave-bg.jpg) no-repeat center -50px;
    background-size: cover;
}

.shop-hero h1.title {
    color: #fff;
    font-weight: 700;
}

.shop-hero p.subtitle {
    padding: 15px 0;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 500;
    display: inline-block;
    border-top: 2px solid hsla(0,0%,100%,.1);
    border-bottom: 2px solid hsla(0,0%,100%,.1);
}

.shop-hero .shop-blocks .shop-block {
    background-color: #fff;
    box-shadow: 5px 0 30px rgb(0 0 0 / 10%);
}

.shop-hero .shop-blocks .shop-block i {
    margin-bottom: 20px;
}

.shop-hero .shop-blocks .shop-block h2 {
    font-size: 1.5rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 38px;
}

.shop-hero .shop-blocks .shop-block a {
    display: block;
    padding: 10px 35px;
    border-radius: 4px;
    background-color: #61a73f;
    border: 0;
    border-bottom: 2px solid #3f901e;
    color: #fff !important;
    font-size: 1.25rem;
    font-weight: 700;
    text-decoration: none !important;
    text-shadow: 0 0 3px rgb(0 0 0 / 35%);
    text-align: center;
    /*max-width: 150px;*/
}

.button-green, .shop-hero .shop-blocks .shop-block a, td.table-options ul > li.buy a, td.table-options ul > li.buy button {
    border: none !important;
    box-shadow: 0 3px 0 #3f901e;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.button-green:hover, .shop-hero .shop-blocks .shop-block a:hover, td.table-options ul > li.buy a:hover, td.table-options ul > li.buy button:hover {
    box-shadow: none;
}

.ccm-page .blue-background {
    background-color: #f1f6f9;
}

.ccm-page .large-callout:not(.large-title) h2 {
    margin-bottom: 20px;
}

.ccm-page .large-callout h2 {
    font-weight: 700;
}

.ccm-page .large-callout p {
    font-weight: 400;
}

.ccm-page .large-callout a {
    font-weight: 700;
    color: #60A845;
    display: inline-block;
    font-size: 1rem;
    padding: 8px 35px;
    text-decoration: none;
    border: 2px solid #61a73f;
    border-radius: 4px;
    line-height: normal;
    background-color: transparent;
}

.ccm-page .large-callout a {
    background: #fff !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.ccm-page .large-callout a:hover {
    background: #60A845 !important;
    color: #fff;
}

.ccm-page .title-callout.white h2 {
    font-size: 2.25rem;
    line-height: 3.5rem;
    font-weight: 400;
    width: 890px;
    margin: 0 auto;
}

.ccm-page .title-callout.white h2, .ccm-page .title-callout.white p {
    color: #fff;
}

.ccm-page .title-callout.white a {
    color: #000 !important;
    font-weight: 700;
    background: #fff;
    display: inline-block;
    font-size: 1rem;
    padding: 12px 35px;
    text-decoration: none;
    border: 2px solid #fff;
    border-radius: 4px;
    line-height: normal;
}

.ccm-page .title-callout.white a:hover {
    opacity: .9;
}

.ccm-page .logo-slider-callout.no-background h2 {
    color: #000;
}

.ccm-page .logo-slider-callout h2 {
    text-align: center;
    font-weight: 700;
}

@media (min-width: 992px) {
    .shop-hero {
        padding-top: 180px;
    }

    .shop-hero h1.title {
        font-size: 2.875rem;
        margin-bottom: 30px;
    }

    .shop-hero .shop-blocks {
        margin-top: 80px;
    }

    .shop-hero .shop-blocks .shop-block {
        padding: 40px 0;
    }

    .ccm-page .large-callout {
        padding: 100px 0 90px;
    }

    .ccm-page .large-callout img {
        max-width: 100%;
        height: auto;
        align-self: center;
    }

    .large-callout:not(.large-title) h2 {
        font-size: 2.25rem;
        line-height: 2.5rem;
    }

    .ccm-page .title-callout.white {
        padding: 100px;
    }
}


@media (min-width: 768px) {
    .ccm-page .large-callout p {
        font-size: 1rem;
        line-height: 2.25rem;
    }

    .ccm-page .large-callout a {
        margin-top: 60px;
    }

    .ccm-page .large-callout:not(.large-title) h2:after {
        content: "";
        display: block;
        width: 113px;
        height: 3px;
        background-color: #057CBE;
        margin-top: 17px;
    }

    .ccm-page .logo-slider-callout h2 {
        font-size: 2.25rem;
        line-height: 2.625rem;
        margin-bottom: 60px;
    }
}


@media (min-width: 992px) {
    .ccm-page .hero-callout p {
        font-size: 1.375rem;
        line-height: 2.75rem;
        margin-top: 32px;
    }
}

.ccm-page .hero-callout a.button {
    padding: 10px 45px !important;
    margin-top: 20px;
    color: #007cbe;
    font-weight: 700;
    display: inline-block;
    font-size: 1rem;
    background-color: #fff;
    padding: 15px 35px;
    text-decoration: none;
    border-radius: 4px;
    line-height: normal;
}

.ccm-page .section-size {
    padding: 100px 0 120px;
}

.ccm-page ul.green-listing {
    padding: 0px 20px 25px;
}

.section-sp .card-body {
    padding: 30px 26px;
}

@media (min-width: 992px) {
    .ccm-page .checklist {
        padding: 60px 0;
    }

    .ccm-page .checklist ul {
        margin-top: 35px;
        font-size: 1.125rem;
        line-height: 1.5rem;
    }

    .checklist ul > li {
        width: 30%;
    }

    .checklist ul > li:nth-child(3n+2) {
        width: 40%
    }
}



.ccm-page .checklist {
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.ccm-page .checklist ul > li:not(last-of-type) {
    margin-bottom: 25px;
}

.ccm-page .checklist ul > li {
    color: #fff;
    position: relative;
    padding-left: 35px;
    padding-right: 30px;
    display: inline-flex;
}

.ccm-page .checklist ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.ccm-page .checklist ul > li:before {
    content: "";
    display: block;
    background: url(/images/icon-check-fill.png?f63a4f8…) no-repeat;
    width: 24px;
    height: 15px;
    position: absolute;
    top: 5px;
    left: 0;
}

/* shop 小屏 */
@media (max-width: 991px) {
    .ccm-page .shop-hero {
        padding-top: 80px;
    }

    .ccm-page .shop-hero .shop-blocks {
        margin-top: 40px;
    }

    .ccm-page .shop-hero .shop-blocks > div {
        margin-bottom: 15px;
    }

    .ccm-page .shop-hero .shop-blocks .shop-block {
        padding: 30px 0;
    }

    .ccm-page .shop-hero .shop-blocks .shop-block h2 {
        font-size: 1.25rem;
    }

    .shop-hero .shop-blocks .shop-block a {
        font-size: 1rem;
    }

    .ccm-page .large-callout {
        padding-top: 30px;
        text-align: center;
    }

   

    .ccm-page .large-callout p {
        text-align: center;
        font-size: .9375rem;
        line-height: 2rem;
    }

    .ccm-page .large-callout a {
        margin: 15px 0 30px;
    }
}

@media (max-width: 767px) {
    .ccm-page .shop-hero h1.title {
        font-size: 2.25rem;
        margin-bottom: 20px;
    }

    .shop-hero p.subtitle {
        font-size: 1.25rem;
        width:100%;
    }

    .ccm-page .large-callout h2 {
        text-align: center;
    }

    .ccm-page .large-callout:not(.large-title) h2 {
        font-size: 1.375rem;
        line-height: 2rem;
    }

    .ccm-page .large-callout img {
        margin-bottom: 20px;
        max-width: 80%;
    }

    .logo-slider-callout.no-background {
        padding: 60px 0 60px;
    }

    .ccm-page .logo-slider-callout h2 {
        font-size: 1.875rem;
        line-height: 1.875rem;
        margin-bottom: 30px;
    }

    .ccm-page .title-callout.white h2 {
        width: 100%;
        font-size: 2rem;
        line-height: 2.75rem;
    }
}